.home_left_wrapper{width:228px}
.home_left_hdr{
		height:24px;
		background-repeat:no-repeat;
		padding-top:5px;
		border-bottom:1px dotted #dadbe0
		}
.home_left_hdr a{
	width:100%;
	display:block;
	color:#4C4D4F;
	font-size:14px;
	text-decoration:none;
	font-weight:bold
	}
.home_left_hdr a:visited{text-decoration:none;color:#4C4D4F}
.leftnavhdr a:hover{
	width:auto;
	text-decoration:none;
	color:#FFF
}
.home_left_div{
	text-align:left;
	font:normal 12px arial;
	line-height:18px;
	width:100%}
.home_left_div a{
	width:100%;
	display:block;
	padding:5px 0;
	text-decoration:none;
	color:#1D70C0;
	border-bottom:1px dotted #dadbe0;
	font-weight:bold}
.home_left_div a:visited{text-decoration:none;color:#1D70C0}
.home_left_div a:hover{width:auto;text-decoration:underline;color:#1D70C0}
.home_box{z-index:100;position:relative}
.home_box a{width:100%;display:block;padding-left:10px;text-decoration:none;color:#1D70C0}
.home_box a:visited{text-decoration:none;color:#1D70C0}
.home_box a:hover{width:auto;text-decoration:underline;color:#1D70C0}
.home_container_box{
position:absolute;
background-image:url(../images/hm_category_bg.jpg);
background-repeat:no-repeat;
width:228px;
height:125px;
margin-right:15px
}
.home_container_hdr,.home_container_hdr a{
font-size:14px;
font-weight:bold;
color:#4C4D4F;
margin:10px 10px 5px 10px;
position:relative;
z-index:100
}
.home_container_hdr a{margin:0px;text-decoration:underline}
.home_container_link{
padding-top:5px;
padding-bottom:5px;
position:relative;
z-index:100;
padding-left:10px}
.home_container_img{position:absolute;right:2px;z-index:0;margin-top:20px}
/********************************************************************************/
body{
	padding:0;
	/*color: #222;*/
	text-align: center;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	/*behavior: url("../csshover.htc");*/
	}
IMG{border:0px;}
.product img {border:1px solid #222;display:inline}
.discount img {border:none;display:inline}
h1,p{margin: 0;padding: 0 10px;font-weight:normal}
p{padding: 0 0 15px}
h1{font-size: 26px;font-weight:bold;margin:0;padding:0;}
h2{font-size: 18px;font-weight:bold;margin:0;padding:0;}
h3{font-size: 14px;font-weight:bold;margin:0;padding:0;}
h1,h2,h3{color:#222}
 
A:link, A:visited {color:#007ece} 
A:hover, A:active {color:#fff}
 
body{
/*background-color:#e8e8e8;*/
}
div#container{background:#fff;
}
 
div#container{
width:960px !important; width /**/:955px;
margin: 0 auto;
margin-top:0;
padding:10px;
text-align:left;
}
 
.dateblock {
text-align: center;
width: 40px;
height: 48px;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
color:#fff;
background:#666;
padding-top:3px;
}
.dateblockdd {
font-size: 26px;
position: relative;
top: -5px;
}
.dateblockmm {
font-size: 16px;
}
.dateblock1 {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
color:#fff;
padding-top:5px;
}
.dateblock1dd {
font-size: 28px;
position: relative;
top: -5px;
}
.dateblock1mm {
font-size: 15px;
}
 
.pricebox .discount{
position:absolute;
z-index:100;
border:none;
}

/*.productpic .discount{
position:relative;
z-index:100;
top:140px;
left:-44px;
width:33px;
height:33px;
border:none;
}*/

.productpic .discount{
position:absolute;
z-index:100;
width:33px;
height:33px;
border:none;
}
/**********************************************************************/
A:link {font-size:12px;LETTER-SPACING: 0px;TEXT-DECORATION: none;}
A:visited {font-size:12px;LETTER-SPACING: 0px;TEXT-DECORATION: none;}
A:hover {font-size:12px;COLOR: red;LETTER-SPACING: 0px;TEXT-DECORATION: underline;}
A:active {font-size:12px;LETTER-SPACING: 0px;TEXT-DECORATION: underline;}

 
input.blur {
padding-left:2px;
color: #999;
}
#q input.blur {
font-size:16pt;
color: #999;
}
 
a.button {
    /* Sliding right image */
    background: transparent url('../images/button_right.png') no-repeat scroll top right; 
    display: block;
    float: left;
    height: 18px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
    margin-right: 3px;
    padding-right: 11px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
    text-decoration: none;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
}
 
a.button span {
    /* Background left image */ 
    background: transparent url('../images/button_left.png') no-repeat; 

    display: block;
    line-height: 18px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
    padding-left: 8px;
} 
 
a.button:hover span{
    text-decoration:underline;
}
/**********************************************************************/

.menu {
position:relative;
z-index:32;
font-size:9pt;
/*
height:235px;
margin:25px 0 0 15px; /* this page only */
margin:0px;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
width:195px;
position:relative;
}
.menu li {
height:25px;
border-bottom: solid 1px #999;
}
* html .menu li {margin-left:-16px; margin-lef\t:0;}
/* get rid of the table */
.menu table {
position:absolute; 
border-collapse:collapse; 
top:0; 
left:0; 
z-index:30; 
font-size:9pt; 
width:0; 
height:0;
}

/* style the links */
.menu a, .menu a:visited {
display:block; 
text-decoration:none;
height:24px;
line-height:23px;
width:195px;
font-weight:bold;
color:#000;
text-indent:5px;
background:transparent;
}
/* style the link hover */
* html .menu a:hover {
color:#ff0000; background:#E9E7E7;
}

.menu :hover > a {
color:#ff0000; 
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
top:-1px;
left:160px;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
visibility:visible;
background:#f0f0f0;
}
.menu ul.top1 {top:1px;}
.menu ul.top2 {top:27px;}
.menu ul.top3 {top:52px;}
.menu ul.top4 {top:77px;}
.menu ul.top5 {top:103px;}
.menu ul.top6 {top:129px;}
.menu ul.top7 {top:155px;}
.menu ul.top8 {top:181px;}
.menu ul.top9 {top:207px;}
.menu ul.top10 {top:233px;}
.menu ul.top11 {top:259px;}
.menu ul.top12 {top:285px;}
.menu ul.top13 {top:311px;}
.menu ul.top14 {top:337px;}








.menu2 {
position:relative;
z-index:32;
/*
font-size:90%;
height:235px;
margin:25px 0 0 15px; /* this page only */
margin:0px;

}

/* remove all the bullets, borders and padding from the default list styling */
.menu2 ul {
padding:0;
margin:0;
list-style-type:none;
width:195px;
position:relative;

}
.menu2 li {
/*background:transparent;
background: url(sidenav_arrow.png) no-repeat 165px 50%;*/
height:25px;
}
 .menu2 li {margin-left:-16px; margin-lef\t:0;}
/* get rid of the table */
.menu2 table {
	position:absolute; 
	border-collapse:collapse; 
	top:0; 
	left:0;
	z-index:30;
	font-size:9pt; 
	width:0; 
	height:0;
	}

/* style the links */
.menu2 a, .menu2 a:visited {
display:block; 
text-decoration:none;
height:24px;
line-height:23px;
width:195px;
font-weight:bold;
color:#000;
text-indent:7px;
background:transparent;
}
/* style the link hover */
.menu2 a:hover {color:#06c; text-decoration:underline}

.menu2 :hover > a {
color:#06c; text-decoration:underline; 
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu2 ul ul {
visibility:hidden;
position:absolute;
top:-1px;
left:160px;

}

/* make the second level visible when hover on first level list OR link */
.menu2 ul li:hover ul,
.menu2 ul a:hover ul {
	visibility:visible;
	background:#f0f0f0;
}

.menu2 ul.top1 {top:1px; }
.menu2 ul.top2 {top:27px;}
.menu2 ul.top3 {top:52px;}


/***************************************************************/
.whymid a
{
display: block;
padding: 4px 0;
color: #06c;
border-top: 1px dotted #ccc;
}
.whymid a:link, .whymids a:visited
{
color: #062c;
text-decoration: none;
}
.whymid a:hover
{
text-decoration:underline;
}
/********************************************************************/
#demos {position:relative}
#slideshow { z-index:10; position:absolute;}
#nav { 
	z-index:20;
	position:relative; 
	/*height:163px;*/
	width: 185px; 
	top:0; 
	left:540px;
	background:transparent;
	}
/*#nav ul { padding:0; margin:0;}
#nav li { width: 175px; float: left; list-style: none;}*/
#nav a { 
	color:#666; 
	width: 185px;
	height:55px; 
	display:block;
	text-decoration:none;
	background:url('../images/marquee_navbg-off.gif') no-repeat; 
	}
/*#nav a.activeSlide { 
color:#fff;
background:url('../images/marquee_navbg-on.png') no-repeat;
text-decoration:none;
outline:none;
}*/

#nav a:focus { outline:none; text-decoration:none;	}
#nav img { border: none; display: block;}
/****************left*************************************************************/
.leftwrapper{
width:168px;
border-left:1px solid #cdcdcd;
border-right:1px solid #cdcdcd}
.leftnavhdr{
background-image:url(../images/left_hdr.jpg);
height:19px;
background-repeat:no-repeat;
color:#FFF;
padding-top:5px;
padding-left:10px;
font-weight:bold
}
.leftnavhdr a{width:100%;display:block;color:#FFF;font-size:11px;text-decoration:none}
.leftnavhdr a:visited{text-decoration:none;color:#FFF}
.leftnavhdr a:hover{width:auto;text-decoration:underline;color:#FFF}
.leftfooter{
width:170px;
background-image:url(../images/left_ftr.jpg);
background-repeat:no-repeat;
height:18px}
.leftmenudiv{
text-align:left;
font:normal 11px arial;
}
.leftmenudivhover{
	text-align:left;
	font:normal 11px arial;
	background-color:#ffffcc;
}
.leftmenudiv a,.leftmenudivhover a{
display:block;
padding:4px 10px;
text-decoration:none;
color:#444}

.leftmenudiv a:visited{text-decoration:none;color:#444}
.leftmenudiv a:hover{text-decoration:underline;color:#1D70C0}
.leftmenudivhover a:visited{text-decoration:none;color:#444}
.leftmenudivhover a:hover{
background-color:#FFFFFF;
text-decoration:underline;
color:#df0b2e
}

/***************************Search*************************************/
.gridfont {
	font-size: 8pt;
}
 
/* New styles for category filters */
 
.filter_header {
background-image:url(../images/left_nav_hdr_background.jpg);
  border-top: 1px solid #f5f6f7; 
  border-bottom: 1px solid #e8eaed; 
  padding: 3px 10px; 
  background-color: #edeef1; 
  margin:0px; 
  font-size:11px; 
  font-weight:bold;
}
 
.filter_choices {
  padding: 10px 5px;
}
 
.paging_summary {
  font-size: 15px;
}
 
.filter_header_expand img {
  margin-bottom:-2px;
}
 
.filter_choice_text:hover {
	color: #1D70C0;
	text-decoration: underline;
	cursor:pointer;
}
 
 
.list, .grid {
	background-image:url(../images/result_view_icons.gif);
	background-repeat:no-repeat;
	margin: 0px 10px 1px 0px;
	height: 14px; 
	padding: 2px 0px 0px 23px;
	float:left;
	text-decoration:none;
	font-size: 9px;
}
 
a .grid{
	color: #bbbbbb;
	text-decoration:none;
}
 
a:hover .grid{
	color: #444444; 
	text-decoration:underline;
	background-position: 0px -32px;
	cursor:pointer;
}
 
a .list{
	color: #bbbbbb;
	text-decoration:none;
}
 
a:hover .list{
	color: #444444; 
	text-decoration:underline;
	background-position: 0px 0px;
	cursor:pointer;
}
 
.list{
	background-position: 0px -16px;
}
 
.grid{
	background-position: 0px -48px;
}
 
div.pagination {
	padding: 3px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	text-align:right;
}
 
div.pagination a {
	font-weight:bold;
	font-size:11px;
	height: 25px;
	padding: 3px 6px;
	margin: 0px 2px;
	border: 1px solid #cdcdcd;
	background-image:url(../images/paging_counter.jpg);
	text-decoration: none; /* no underline */
	color: #444444;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #cdcdcd;
	font-size:11px;
	background-image:url(../images/paging_counter_hover.jpg);
	color: #444444;
}
div.pagination span.paging_current {
	padding: 3px 6px;
	font-size:11px;
	margin: 0px 2px;
	border: 1px solid #cdcdcd;
	background-image:url(../images/paging_current.jpg);
	font-weight: bold;
	color: #FFF;
}
div.pagination span.paging_disabled {
	padding: 3px 6px;
	margin: 0px 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
 
input.compare_submit, input.compare_submit_inactive   {
	float: left;
}
 
.compare_helper {
  float: left;
  padding: 3px 5px;
}
 
div.review_img{
  padding: 10px;
  width: 207px;
  margin: 5px 15px 25px 0px;
  border: 1px solid #dddddd;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
  background:url("../images/shade_light.gif");
  background-repeat:repeat-x;
  background-position: left bottom;
}	
div.review_img img{
  display: inline;
  float:left;
  margin: 0px 10px 0px 0px;
  padding: 4px;
  border: 1px solid #bbbbbb;
}
div.review_img a:hover img {
	border: 1px solid #3366ff;
	background-color: #99ccff;
	}
div.review_desc{
  float: left;
  text-align:left;
width: 70px;
margin: 0px;
padding-bottom: 10px;
font-size: 9px;
line-height: 13px;
color: #777777;
}
 
.dod_container{
  width: 492px;
  text-align:left;
  height: 35px;
  background-color:#FFF;
  cursor:pointer;
  position:relative;
  overflow:hidden;
}
 
.dod_container a, .dod_container a:hover, .dod_container a:visted {
	display:block;
	color: #666;
	text-decoration: none;
}
 
.dod_text {
  color: red;
  font-weight: bold;
  font-size: 1.1em;
}
 
.dod_image {
  border: 0;
  vertical-align:middle; 
  padding: 0px;
  margin: 0px 5px;
}
 
.dod_desc {
   width: 165px;
   height: 35px;
   line-height: 13px;
   text-align:left;
   padding-left: 10px;
   text-decoration:none;
   font-size:11px;
}
 
.dod_price {
	height: 35px;
	font-size:15px;
	text-decoration:none;
	padding: 0px 10px 0px 0px;
}
 
.dod_savings {
	width: 73px;
	height: 35px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	background-image: url("../images/grey_btn_blank.jpg");
	background-repeat:no-repeat;
	background-position: 0px 8px;
	padding: 0px 10px 0px 12px;
	margin: 0px;
}
 
.search_feat_hdr, .search_feat_header:hover {
	padding: 10px 10px 8px 0px;
	margin:0px; font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
 
.search_feat_price, .search_feat_price:hover {
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0pt;
	padding: 10px 0px 3px 0px;
	text-decoration:none;
}
 
.search_feat_desc {
	padding: 2px 0px 10px 0px;
	color: #1D70C0;
}
.trigger a {
	color: #f0f;
	text-decoration: none;
	display: block;
}
.trigger a:hover { color: #ff0; }
div .trigger0 {background-color:#eee;background:url('../images/leftnav_arrow_for_search.gif') no-repeat scroll left top;}

div .trigger {background-color:#eee;background:url('../images/leftnav_arrow-down_search.gif') no-repeat scroll left top;}

.ErrorText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #800000;
    FONT-FAMILY: Arial, Verdana
}
.SmallTitleBold{font-weight:bolder;font-size:8pt;color:navy;font-family:Arial, Verdana}
.TextBlue{
font-weight:bold;
color:#666666;


}
.normaltext
{
font-size:12px;
font-weight:normal;
COLOR: navy;
}
.SmallTextRed
{
font-size:12px;
color:#FF0000;
}

ol { padding: 10px 0px 10px 25px; margin: 0px; }
ol li { padding: 2px 0px 2px 0px; font-size: 12px; line-height: 15px; color:#222; }
.pagecontent ul { padding: 5px 0px; margin: 0px; }
.pagecontent ul li { padding: 2px 0px 2px 15px; list-style-type: none; background: url(../images/p-con-li.png) no-repeat left top; font-size: 12px; line-height: 15px; color:#222; }


/****************custom select*************************************************************/
/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  width:254px;
  background-color:white;
  border:1px solid #ccc;
  margin:0px;
  margin-top:-10px;
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow:auto;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected {
  background-color: #EAF2FB;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current {
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

/* Look and feel of select box */
.selectbox
{
/*  margin: 0px 5px 10px 0px;*/
/*  padding-left:2px;*/
  margin:0;padding:0;
  font-family:Arial, Helvetica, sans-serif;  
  font-size:10pt;/* Resize Font*/
  width: 254px; /* Resize Width */
  height:25px;  
  display : block;
  text-align:left;
  text-indent:5px;
  background: url('../images/customselect1.png') 0 -3px no-repeat;
  cursor: pointer;
  border:none;
  color:#111;
}
.admnormaltext
{
font-weight:normal;
font-family:arial, helvetica, sans-serif;
color:navy;
}

.adminredTitle
{
color:#ce3031;
font-size:15px;
font-weight:bold;
}
.date{
color:#000080;
}
INPUT.TextBox_sm
{
    BORDER-RIGHT: silver 1px inset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver 1px inset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 75%;
    BORDER-LEFT: silver 1px inset;
    BORDER-BOTTOM: silver 1px inset
}
.clientredTitle
{
color:#ce3031;
font-size:15px;
font-weight:bold;
}
.require
{
	font-weight:normal; 
	color:#FF0000;
}
.clientnormaltext
{
font-weight:normal;
font-family:arial, helvetica, sans-serif;
}
.SmallTitle
{
    FONT-SIZE: 9pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Verdana
}
.SmallTitleBold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Arial, Verdana
}
.SmallTextGrey
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana
}

.SmallTextWhite
{
    FONT-SIZE: 9pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Verdana
}
.SmallText
{
font-size:12px;
 FONT-FAMILY: Arial, Verdana;

}
.form  {
	font-size : 9px;
	font-family : verdana;
	color : #000000;
	border-width : 1;
	border-style : solid;
	border-color : #d1d1d1;
	background-color : #ffffff;
}

/***************************************Header Vmenu************************************************************************/

.hidden{display:none;}

#vmenu{
clear:both;
height:35px;
width:980px;
margin:0 auto;
text-align:center;
position:static;

z-index:5001;}
#vmenu ul{list-style:none;height:35px;width:980px;margin:0 auto;padding:0;position:static;left:0;top:3px;z-index:5000;text-align:center;}

#vmenu ul li{float:left;height:35px;width:auto;margin:0;padding:0;position:relative;}
#vmenu ul li a.main-link{background:url(http://www.midtowncomics.com/images/nav-arrow.gif) no-repeat right top;display:block;cursor:pointer;float:left;height:35px;width:auto;overflow:hidden;
	font-size:10pt; 
	line-height:10pt; 
	padding:0 14px 0 15px;
}
#vmenu ul li a.main-link.current{background-position:right bottom;position:relative;z-index:5100;}
#vmenu ul li a:focus{outline:none;}

#vmenu ul li.v-link a{color:#f9f9f9}

#vmenu ul li.v-link a.current,#vmenu ul li.v-link a:hover.current{color:#fff;text-decoration:none}

#vmenu .dropdown-container{position:absolute;top:35px;left:-5px;z-index:5000;width:980px;}
#vmenu .vmenu-dropdown{background:#fff;border:1px solid #06c;border-top:none;float:left;height:auto;width:auto;margin:0;padding:8px 0 12px;top:0;left:5px;}
#vmenu .flip .dropdown-container{position:absolute;left:auto;right:0px;}
#vmenu .dropdown-container.offscreen-render,#vmenu .flip .dropdown-container.offscreen-render{position:absolute;left:-9999em;}
#vmenu .flip .vmenu-dropdown{float:right;}
#vmenu .vmenu-dropdown .col{clear:right;float:left;height:auto;width:auto;margin:0;padding:0 4px 0 8px;}
#vmenu .vmenu-dropdown .col.last{border-right:none;}
#vmenu .vmenu-dropdown .vr-line{background:url(<%=strApplicationPath%>images/vr_line.gif) repeat-y;width:1px;height:20px;}
#vmenu .vmenu-dropdown .col ul{float:left;height:auto;width:100%;margin:0;padding:0;position:relative;}
#vmenu .vmenu-dropdown .col ul.last{border-right:none;}
#vmenu .vmenu-dropdown .col li{display:block;float:left;clear:both;height:auto;width:auto;margin:2px 0;padding:0;}
#vmenu .vmenu-dropdown .col ul li a{background:none;color:#06f;display:block;cursor:pointer;font-weight:bold;margin:0;padding:0;text-transform:capitalize;text-align:left;width:auto;}
#vmenu .vmenu-dropdown .col ul li a:hover{color:#d00;background:none;padding:0;width:auto;}
#vmenu .vmenu-dropdown .companies{border:none;clear:right;float:left;margin-top:18px;padding:0 8px;width:auto;}
#vmenu .vmenu-dropdown .companies.first{margin-top:0;}
#vmenu .vmenu-dropdown .companies ul{clear:right;float:left;margin:0;width:auto;}
#vmenu .vmenu-dropdown .companies ul li{border:none;cursor:pointer;width:auto;}
#vmenu .vmenu-dropdown .companies ul li a{font-size:1.1em;font-weight:normal;cursor:pointer;width:auto;}
#vmenu .vmenu-dropdown .companies ul li a:hover{color:#d00;text-decoration:none;width:auto;}
#vmenu .vmenu-dropdown .companies h4{cursor:default;color:#222;float:left;font-size:1.1em;font-weight:bold;margin:0;}
/*************************************************jquery Tabs********************************************************/

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
.tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.tabs-nav a, .tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(tab.png) no-repeat;
}
.tabs-nav a {
    position: relative;
    top: 1px;
    z-index: 2;
    padding-left: 0;
    color: #27537a;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
}
.tabs-nav .tabs-selected a {
    color: #000;
}
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    background-position: 100% -150px;
    outline: 0; /* prevent dotted border in Firefox */
}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
    background-position: 100% -100px;
}
.tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.tabs-nav .tabs-selected a span {
    padding-top: 7px;
}
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    background-position: 0 -50px;
}
.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
    background-position: 0 0;
}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.tabs-nav .tabs-disabled {
    opacity: .4;
}
.tabs-container {
    border-top: 1px solid #97a5b0;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/*************************************Fancy Box***************************************************/
 
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	background: transparent;
	z-index: 6004;
	display: none;
}

* html #fancybox-loading {	/* IE6 */
	position: absolute;
	margin-top: 0;
}

#fancybox-loading div {
	position: absolute;
	
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('fancy_loading.png') no-repeat;
}

#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	
	z-index: 6100;
	display: none;
}

* html #fancybox-overlay {	/* IE6 */
	position: absolute;
	width: 100%;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	
	z-index: 6101;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
	
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 32px;
	height: 32px;
	background: url('fancy_close.png') top left no-repeat;
	cursor: pointer;
	z-index: 6103;
	display: none;
	
}

#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
	
}

#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
	
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
	
}

#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
	
}

#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial;
	font-size: 12px;
	z-index: 6102;
}

.fancybox-title-inside {
	padding: 10px 0;
	text-align: center;
	color: #333;
}

.fancybox-title-outside {
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

.fancybox-title-over {
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background: url('fancy_title_over.png');
	display: block;
	
}

#fancybox-title-wrap {
	display: inline-block;
}

#fancybox-title-wrap span {
	height: 32px;
	float: left;
}

#fancybox-title-left {
	padding-left: 15px;
	background: transparent url('fancy_title_left.png') repeat-x;
	
}

#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	background: transparent url('fancy_title_main.png') repeat-x;
	
	color: #FFF;
}

#fancybox-title-right {
	padding-left: 15px;
	background: transparent url('fancy_title_right.png') repeat-x;
	
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url('blank.gif');
	z-index: 6102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 6102;
	display: block;
}

#fancybox-left-ico {
	background: transparent url('fancy_nav_left.png') no-repeat;
	
}

#fancybox-right-ico {
	background: transparent url('fancy_nav_right.png') no-repeat;
	
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
	
	width:10px;
	
}

#fancybox-left:hover span {
	left: 20px;
	
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
	
}

div.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	z-index: 6001;
	
}

div#fancy-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('fancy_shadow_n.png') repeat-x;
	
}

div#fancy-bg-ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_ne.png') no-repeat;
	
}

div#fancy-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('fancy_shadow_e.png') repeat-y;
	
}

div#fancy-bg-se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_se.png') no-repeat;
	
}

div#fancy-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('fancy_shadow_s.png') repeat-x;
	
}

div#fancy-bg-sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_sw.png') no-repeat;
	
}

div#fancy-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('fancy_shadow_w.png') repeat-y;
	
}

div#fancy-bg-nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_nw.png') no-repeat;
	
}




/* alerts */

.msg_info, .msg_success, .msg_warning, .msg_error, .msg_validation {
font-size:13px;
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.msg_info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('images/info.png');
}
.msg_success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('images/success.png');
}
.msg_warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('images/warning.png');
}
.msg_error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('images/error.png');
}